.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 43px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 877px;
  margin: -54px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 458px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-gallery-1 {
  height: 294px;
  width: 585px;
  margin: 82px 142px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 1s;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

.u-section-1 .u-table-1 {
  width: 1022px;
  margin: 16px auto 0;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 0.9375rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
  font-size: 0.9375rem;
}

.u-block-af00-62 {
  background-image: none;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 90px auto 60px 90px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-1 .u-gallery-1 {
    width: 642px;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-1 .u-table-1 {
    width: 940px;
    margin-top: 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-1 .u-gallery-1 {
    height: 248px;
    width: 442px;
    margin-top: 12px;
  }

  .u-section-1 .u-table-1 {
    width: 720px;
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -58px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }

  .u-section-1 .u-table-1 {
    margin-top: 81px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -62px;
  }
}